Leer límites de propiedades personalizadas
curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/custom-properties \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/v3/limits/custom-properties"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/v3/limits/custom-properties', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"byObjectType": [
{
"limit": 123,
"objectTypeId": "<string>",
"percentage": 123,
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Límites
Read custom property limits
Devuelve límites y nivel de uso por objeto para propiedades personalizadas
GET
/
crm
/
v3
/
limits
/
custom-properties
Leer límites de propiedades personalizadas
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Respuesta
successful operation
Show child attributes
Show child attributes
El límite total de propiedades personalizadas en todos los objetos.
El porcentaje del límite total de propiedades personalizadas que se ha utilizado.
El número total de propiedades personalizadas actualmente en uso en todos los objetos.
Última modificación el 3 de abril de 2026
⌘I